1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Cebas ProOpticSuite for max 5?

Тема в разделе "Общие вопросы", создана пользователем -, 18 окт 2002.

Модераторы: Артер
  1. Guest

    Does anyone have this?

    My version 1.9 fails to load with max 5 :-(

    Captain Lobotomy
  2. Guest

    did you copy it from max4 to max5? if so, then do not forget about cebas.dlu in \stdplugs!
    but anyway it crashes after rendering lensflares (I didn't try other features, 'cause got sad about my lovely RLF's)
  3. Guest

    Thanks for the reply.

    Anyway I discovered it's Finalrender 1.5 that causes the problem. POS 1.9 works fine if you use Finalrender 1.4 and Max 5 though.

    Captain Lobotomy
Модераторы: Артер

Поделиться этой страницей